use ExtUtils::MakeMaker;

WriteMakefile(
    NAME              => 'Device::Tektronix',
    VERSION_FROM      => 'Device/Tektronix.pm',
    PREREQ_PM         => {},
    ($] >= 5.005 ?
      (ABSTRACT_FROM  => 'Device/Tektronix.pm', 
       AUTHOR         => 'Max Baker <max@warped.org>') 
      : ()
    ),
    EXE_FILES         => ['tek-fft'],
);

sub MY::postamble { "
.PHONY: readme
readme: README
README: Device/Tektronix.pm
	pod2text -l Device/Tektronix.pm > README" }
